/* Source: https://www.w3schools.com/css/css_tooltip.asp */
.help-tooltip {
  background-color: #36A7EC;
  width: 0.9375rem;
  height: 0.9375rem;
  border-radius: 50%;
  top: 0.1rem;
  left: 0.4rem;
}
.help-tooltip__label {
  position: absolute;
  top: -25%;
  left: 25%;
  font-size: 10px;
  color: #f2f2f2;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  /* Tooltip text */
  /* Show the tooltip text when you mouse over the tooltip container */
}
.tooltip .tooltiptext {
  visibility: hidden;
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: #000000;
  font-family: "Helvetica 45 Light", sans-serif;
  width: 20rem;
  background-color: #FFFFFF;
  text-align: center;
  padding: 0.75rem;
  border-radius: 8px;
  box-shadow: 0px 0px 13px rgba(3, 3, 1, 0.1);
  /* Position the tooltip text - see examples below! */
  position: absolute;
  top: 1.75rem;
  left: -9.5rem;
  z-index: 1;
}
.tooltip .tooltiptext:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FFFFFF;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}

body .block-upper-header, body .topbar-isla {
  height: 2rem;
  text-align: center;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header, body .topbar-isla {
    height: 4rem;
  }
}
body .block-upper-header .highlighted-block-text-wrapper, body .topbar-isla .highlighted-block-text-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 80vw;
  height: 2rem;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper, body .topbar-isla .highlighted-block-text-wrapper {
    height: 4rem;
  }
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper:before, body .block-upper-header .highlighted-block-text-wrapper:after, body .topbar-isla .highlighted-block-text-wrapper:before, body .topbar-isla .highlighted-block-text-wrapper:after {
    width: 8.125rem;
    height: 4rem;
    position: absolute;
    top: 0;
    display: inline-block;
    content: '';
    z-index: 1;
  }
  body .block-upper-header .highlighted-block-text-wrapper:before, body .topbar-isla .highlighted-block-text-wrapper:before {
    left: 0;
  }
  body .block-upper-header .highlighted-block-text-wrapper:after, body .topbar-isla .highlighted-block-text-wrapper:after {
    right: 0;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-highlighted-text,
body .block-upper-header .highlighted-block-text-wrapper strong, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-highlighted-text,
body .topbar-isla .highlighted-block-text-wrapper strong {
  font-size: 0.875rem;
  line-height: 2rem;
  font-family: "Helvetica 65 Medium", sans-serif;
  font-weight: bold;
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
  white-space: nowrap;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-highlighted-text,
  body .block-upper-header .highlighted-block-text-wrapper strong, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-highlighted-text,
  body .topbar-isla .highlighted-block-text-wrapper strong {
    font-size: 1.25rem;
    line-height: 4rem;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message,
body .block-upper-header .highlighted-block-text-wrapper a, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message,
body .topbar-isla .highlighted-block-text-wrapper a {
  font-size: 0.75rem;
  line-height: 2rem;
  font-family: "Helvetica 65 Medium", sans-serif;
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
  white-space: nowrap;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message,
  body .block-upper-header .highlighted-block-text-wrapper a, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message,
  body .topbar-isla .highlighted-block-text-wrapper a {
    font-size: 1rem;
    line-height: 4rem;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u,
body .block-upper-header .highlighted-block-text-wrapper a u, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message u,
body .topbar-isla .highlighted-block-text-wrapper a u {
  text-decoration: underline;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u i,
body .block-upper-header .highlighted-block-text-wrapper a u em,
body .block-upper-header .highlighted-block-text-wrapper a u i, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message u em,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message u i,
body .topbar-isla .highlighted-block-text-wrapper a u em,
body .topbar-isla .highlighted-block-text-wrapper a u i {
  font-style: italic;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message u strong,
body .block-upper-header .highlighted-block-text-wrapper a u b,
body .block-upper-header .highlighted-block-text-wrapper a u strong, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message u b,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message u strong,
body .topbar-isla .highlighted-block-text-wrapper a u b,
body .topbar-isla .highlighted-block-text-wrapper a u strong {
  font-family: "Helvetica Neue Bold", sans-serif;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i,
body .block-upper-header .highlighted-block-text-wrapper a em,
body .block-upper-header .highlighted-block-text-wrapper a i, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message em,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message i,
body .topbar-isla .highlighted-block-text-wrapper a em,
body .topbar-isla .highlighted-block-text-wrapper a i {
  font-style: italic;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em strong,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i strong,
body .block-upper-header .highlighted-block-text-wrapper a em b,
body .block-upper-header .highlighted-block-text-wrapper a em strong,
body .block-upper-header .highlighted-block-text-wrapper a i b,
body .block-upper-header .highlighted-block-text-wrapper a i strong, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message em b,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message em strong,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message i b,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message i strong,
body .topbar-isla .highlighted-block-text-wrapper a em b,
body .topbar-isla .highlighted-block-text-wrapper a em strong,
body .topbar-isla .highlighted-block-text-wrapper a i b,
body .topbar-isla .highlighted-block-text-wrapper a i strong {
  font-family: "Helvetica Neue Bold", sans-serif;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message em u,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message i u,
body .block-upper-header .highlighted-block-text-wrapper a em u,
body .block-upper-header .highlighted-block-text-wrapper a i u, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message em u,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message i u,
body .topbar-isla .highlighted-block-text-wrapper a em u,
body .topbar-isla .highlighted-block-text-wrapper a i u {
  text-decoration: underline;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong,
body .block-upper-header .highlighted-block-text-wrapper a b,
body .block-upper-header .highlighted-block-text-wrapper a strong, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message b,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message strong,
body .topbar-isla .highlighted-block-text-wrapper a b,
body .topbar-isla .highlighted-block-text-wrapper a strong {
  font-family: "Helvetica Neue Bold", sans-serif;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b i,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong em,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong i,
body .block-upper-header .highlighted-block-text-wrapper a b em,
body .block-upper-header .highlighted-block-text-wrapper a b i,
body .block-upper-header .highlighted-block-text-wrapper a strong em,
body .block-upper-header .highlighted-block-text-wrapper a strong i, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message b em,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message b i,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message strong em,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message strong i,
body .topbar-isla .highlighted-block-text-wrapper a b em,
body .topbar-isla .highlighted-block-text-wrapper a b i,
body .topbar-isla .highlighted-block-text-wrapper a strong em,
body .topbar-isla .highlighted-block-text-wrapper a strong i {
  font-style: italic;
}
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message b u,
body .block-upper-header .highlighted-block-text-wrapper .field--name-field-hb-message strong u,
body .block-upper-header .highlighted-block-text-wrapper a b u,
body .block-upper-header .highlighted-block-text-wrapper a strong u, body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message b u,
body .topbar-isla .highlighted-block-text-wrapper .field--name-field-hb-message strong u,
body .topbar-isla .highlighted-block-text-wrapper a b u,
body .topbar-isla .highlighted-block-text-wrapper a strong u {
  text-decoration: underline;
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated, body .topbar-isla .highlighted-block-text-wrapper .auxiliar-wrapper.replicated {
  height: 2rem;
  position: absolute;
  overflow: hidden;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated, body .topbar-isla .highlighted-block-text-wrapper .auxiliar-wrapper.replicated {
    height: 4rem;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated .wrapper-content-message, body .topbar-isla .highlighted-block-text-wrapper .auxiliar-wrapper.replicated .wrapper-content-message {
  float: left;
  width: 50%;
  padding-right: 1.5625rem;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated .wrapper-content-message, body .topbar-isla .highlighted-block-text-wrapper .auxiliar-wrapper.replicated .wrapper-content-message {
    padding-right: 3.125rem;
  }
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper.replicated.marquee, body .topbar-isla .highlighted-block-text-wrapper .auxiliar-wrapper.replicated.marquee {
  animation: marquee 8s linear infinite;
}
body .block-upper-header .highlighted-block-text-wrapper .auxiliar-wrapper .wrapper-content-message, body .topbar-isla .highlighted-block-text-wrapper .auxiliar-wrapper .wrapper-content-message {
  display: flex;
  justify-content: center;
  align-items: center;
}
body .block-upper-header a, body .topbar-isla a {
  width: 100%;
  height: 2rem;
  display: inline-block;
  text-decoration: none;
  z-index: 30;
  position: relative;
}
@media only screen and (min-width: 62em) {
  body .block-upper-header a, body .topbar-isla a {
    height: 4rem;
  }
}
body.has-upper-header-block .region-header {
  top: 2rem;
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block .region-header {
    top: 4rem;
  }
}
body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-header,
body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-sidebar-first {
  top: calc(39px + 32px);
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-header,
  body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-sidebar-first {
    top: calc(39px + 64px);
  }
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-horizontal.user-logged-in .region-link-home-island {
    top: calc(140px + 64px);
  }
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-horizontal.user-logged-in.toolbar-tray-open .region-header {
    top: calc(79px + 64px + 40px);
  }
}
body.has-upper-header-block.toolbar-horizontal.user-logged-in .toolbar.toolbar-oriented + .dialog-off-canvas-main-canvas .page-content {
  padding-top: 2.5rem;
}
body.has-upper-header-block.toolbar-vertical.user-logged-in {
  top: calc(32px + 29px);
}
@media only screen and (min-width: 62em) {
  body.has-upper-header-block.toolbar-vertical.user-logged-in {
    top: 4rem;
  }
}

@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
